﻿/* Forum 
//////////////*/

.forumLinks {
    margin-bottom: 1em;
}
.forumLinks span {
    margin: 0 1em;
}
.forumLinks a {
    color: #555555;
    text-decoration: none;
}
.forumLinks a:hover {
    color: #567CEB;
}
.forumView {
    width: 98%;
    font-size: 1em;
    color: #555555;
    padding: 0.2em;
    padding-bottom: 0;
}
.forumView h4 {
    background: none;
    border-top: none;
    padding: 0;
}
.forumView h4 a {
    color: #555555;
    text-decoration: none;
}
.forumView h4 a:hover {
    color: #567CEB;
}
.fContent {
    padding: 0;
}
table.forumCat {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    max-width: 100%;
    margin-top: 0.5em;
}
table.forumCat th {
    max-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
table.forumCat th,
table.forumCat td {
    text-align: left;
}
table.forumCat th {
    padding: 0 0.5em;
}
table.forumCat td {
    min-height: 4em;
    padding: 0.5em;
}
table.forumCat .title {
    width: 65%;
}
table.forumCat a.titleImage {
    float: left;
}
table.forumCat a.titleImage img {
    opacity: 0.9;
    margin: 0.5em 0;
}
table.forumCat a.titleImage img:hover {
    opacity: 1;
}
table.forumCat .titleWrapper {
    display: block;
    padding: 0 0 0 4em;
    word-break: break-all;
    line-height: normal;
}
table.forumCat .titleWrapper a {
    color: #555555;
    font-weight: 900;
    text-decoration: none;
}
table.forumCat .titleWrapper a:hover {
    color: #567CEB;
}
table.forumCat .titleWrapper p {
    padding-top: 1em;
}
table.forumCat .postStats {
    width: 10%;
    vertical-align: middle;
    padding-left: 1%;
    color: #999999;
}
table.forumCat .postStats ul {
    list-style-type: none;
    display: block;
}
table.forumCat .userIcon {
    width: 5%;
}
table.forumCat .userIcon img {
    width: 2em;
    opacity: 0.9;
    border-radius: 2em;
    padding: 0.2em 0.15em 0.2em 0.2em;
}
table.forumCat .userIcon img:hover {
    opacity: 1;
}
table.forumCat .userIcon img:active {
    position: relative;
    top: 1px;
}
table.forumCat .lastPost {
    width: 20%;
    max-width: 0;
}
table.forumCat .lastPost ul {
    display: block;
    list-style-type: none;
    color: #999999;
}
table.forumCat .lastPost li {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
table.forumCat .lastPost a {
    color: #555555;
    text-decoration: none;
}
table.forumCat .lastPost a:hover {
    color: #567CEB;
}
/* Thread
//////////////*/

.posts p.created ,
.posts p.created a {
    color: #999999 !important;
    text-decoration: none;
}
.posts p.created a:hover {
    color: #567CEB !important;
}
.newTopic {
    width: 10em;
}

/* Topic
/////////////////*/

p.createdSub a{
       color: #555555;
    text-decoration: none;
}
p.createdSub a:hover {
    color: #567CEB;
}
.fTopic {
    border-bottom: 1px rgba(86, 124, 235, 0.3) solid;
    margin-bottom: 0.5em;
}
.fTopic ul {
    display: block;
    list-style-type: none;
    padding: 0.5em;
}
.fTopic ul li {
    width: 100%;
}
.fTopic ul li.user {
    color: #999999;
    min-height: 4em;
    width: 95%;
}
.fTopic ul li.user img {
    width: 5em;
    margin-right: 1em;
    vertical-align: text-top;
    border-radius: 3em;
    opacity: 0.9;
}
.fTopic ul li.user img:hover {
    opacity: 1;
}
.fTopic ul li.user img:active {
    position: relative;
    top: 1px;
}
.fTopic ul li.user a {
    color: #567CEB; 
    text-decoration: none;
}
.fTopic ul li.user a:hover {
    color: #567CEB;
}
.fTopic ul li.user p {
    
}
.fTopic ul li.content {
    padding: 2em 0;
    margin-bottom: 1em;
    min-height: 4em;
    background: #ffffff;
}
.fTopic ul li.content p{
    padding-left: 1em;
}
.fTopic ul li.content img {
    width: 50%;   
    padding-left: 1em;
    margin: 1em 25%;
}
.fTopic ul li.links a{
       color: #999999;
    margin-right: 3em;
    text-decoration: none;
}
.fTopic ul li.links a:hover {
    color: #567CEB; 
}

.fTopicReply {
    padding: 0.5em;  
}

textarea.forumReply {
    width: 93%;
    min-height: 5em;
    max-height: 50em;
    text-align: left;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    outline: 0;
    padding: 3%;
    resize: vertical;
    font-family: 'Helvetica';
    color: #999999;
}   
/* New Topic
///////////*/

.topicEdit {
    width: 96%;
    background: rgba(86, 124, 235, 0.1);
    border-bottom: 1px rgba(255, 255, 255, 0.2) solid;
    margin-top: 0.5em;
    padding: 0.5em;
    text-align: left;
    font-size: 0.8em;
    color: #555555;
}
.topicEdit ul {
    display: flex;
    list-style-type: none;
}
.topicEdit > ul.aTitle > li:first-child {
    margin-left: 0;
    width: 30%;
}
.topicEdit > ul.aTitle > li:last-child {
    margin-left: 0;
    width: 70%;
}
.topicEdit input.artTitle {
    width: 93%;
    max-width: 93%;
    max-height: 1em;
    text-align: left;
    border: 1px rgba(86, 124, 235, 0.3) solid;
    outline: 0;
    padding: 3%;
    font-family: 'Helvetica';
    font-size: 1em;
    color: #999999;
}

.topicWrite textarea.topWrite {
    min-width: 99%;
    min-height: 15em;
    resize: vertical;
    outline: none;
    border: 1px rgba(86, 124, 235, 0.3) solid;
}

.topicEdit ul.topicWrite {
    display: block;
}

.topicEdit ul.buttons li:first-child {
    width: 80%;     
}
.topicEdit ul.buttons li:nth-child(2),
.topicEdit ul.buttons li:last-child {
    width: 15%;   
}

.saveTopicButton, .publishTopicButton {
    width: 10em;
    background-color: #567beb;
    background-image: -webkit-linear-gradient(top, #567beb, #2980b9);
    background-image: -moz-linear-gradient(top, #567beb, #2980b9);
    background-image: -ms-linear-gradient(top, #567beb, #2980b9);
    background-image: -o-linear-gradient(top, #567beb, #2980b9);
    background-image: linear-gradient(to bottom, #567beb, #2980b9);
    box-shadow: 0 5px 0 0 rgba(0, 0, 0, 0.01), 0 4px 0 0 rgba(0, 0, 0, 0.02), 0 3px 0 0 rgba(0, 0, 0, 0.04), 0 2px 0 0 rgba(0, 0, 0, 0.06), 0 1px 0 0 rgba(0, 0, 0, 0.08),
    /* Top highlight */
    0 1px 0 0 rgba(255, 255, 255, 0.2) inset,
    /* Bottom lowlight */
    0 -1px 0 0 rgba(0, 0, 0, 0.5) inset;
    -webkit-box-shadow: 0 5px 0 0 rgba(0, 0, 0, 0.01), 0 4px 0 0 rgba(0, 0, 0, 0.02), 0 3px 0 0 rgba(0, 0, 0, 0.04), 0 2px 0 0 rgba(0, 0, 0, 0.06), 0 1px 0 0 rgba(0, 0, 0, 0.08),
    /* Top highlight */
    0 1px 0 0 rgba(255, 255, 255, 0.2) inset,
    /* Bottom lowlight */
    0 -1px 0 0 rgba(0, 0, 0, 0.5) inset;
    -moz--box-shadow: 0 5px 0 0 rgba(0, 0, 0, 0.01), 0 4px 0 0 rgba(0, 0, 0, 0.02), 0 3px 0 0 rgba(0, 0, 0, 0.04), 0 2px 0 0 rgba(0, 0, 0, 0.06), 0 1px 0 0 rgba(0, 0, 0, 0.08),
    /* Top highlight */
    0 1px 0 0 rgba(255, 255, 255, 0.2) inset,
    /* Bottom lowlight */
    0 -1px 0 0 rgba(0, 0, 0, 0.5) inset;
    -webkit-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    border-radius: 0.3em;
    font-family: 'Helvetica';
    font-weight: 900;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 0.7em;
    padding: 1em;
    text-decoration: none;
    outline: 0;
    margin: 0.2em 0.4em 0.5em 0;
}
.saveTopicButton:hover, .publishTopicButton:hover {
    background: #6083ef;
}
.saveTopicButton:active, .publishTopicButton:active {
    position: relative;
    top: 1px;
}
/*
*
*  Four-column grid active
*  ----------------------------------------------------------------------
*  Margin   | #  1     2     3     4    |   Margin
*  5.55555% | %  12.5  25.0  37.5  50.0 | 5.55555%
*	
*
*/

/* @media screen and (max-width: 640px) */

@media screen and (max-width: 39.99999em) {
    table.forumCat th:nth-child(2) {
        display: none;
    }
    table.forumCat th:nth-child(3) {
        display: none;
    }
    table.forumCat td:nth-child(2) {
        display: none;
    }
    table.forumCat td:nth-child(3) {
        display: none;
    }
    .topicEdit ul.buttons {
        margin-left: 0;   
    }
            .topicEdit ul.buttons li {
        width: 50% !important;
    }
}
/* @media screen and (min-width: 640px) */

@media screen and (min-width: 40em) and (max-width: 44.99999em) {}
/*
*
*  Eight-column grid active
*  ----------------------------------------------------------------------
*  Margin   | #  1     2     3     4     5     6     7     8   |   Margin
*  5.55555% | %  12.5  25.0  37.5  50.0  62.5  75.0  87.5  100 | 5.55555%
*	
*
*/

/* @media screen and (min-width: 720px) */

@media screen and (min-width: 45em) {}
/* @media screen and (min-width: 888px) */

@media screen and (min-width: 55.5em) {}
/* @media screen and (min-width: 984px) */

@media screen and (min-width: 61.5em) {}
/* @media screen and (min-width: 1200px) */

@media screen and (min-width: 75em) {}
/* @media screen and (min-width: 1392px) */

@media screen and (min-width: 87em) {}
/* @media screen and (min-width: 1680px) */

@media screen and (min-width: 105em) {}
/*
*
*  Sixteen-column grid active
*  ----------------------------------------------------------------------------------------------------------------------
*  Margin   | #  1     2     3     4     5     6     7     8     9     10    11    12    13    14    15    16  |   Margin
*  5.55555% | %  6.25  12.5  18.75 25.0  31.25 37.5  43.75 50.0  56.25 62.5  68.75 75.0  81.25 87.5  93.75 100 | 5.55555%
*	
*
*/

/* @media screen and (min-width: 1872px) */

@media screen and (min-width: 117em) {}
/* @media screen and (min-width: 2080px) */

@media screen and (min-width: 130em) {}